LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
AccessibleChartElement.idl File Reference

Go to the source code of this file.

## Classes
service | AccessibleChartElement
| This service is supported by all components that are contained in the view of a chart document that are controlled by the chart. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart
| Charting diagram interfaces.